## opus 1.0.1

=== debian/changelog ===
opus (1.0.1-0ubuntu2) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Oct 2013 22:44:28 +0200

opus (1.0.1-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Official standardized version, stable and recommended
  * dh_auto_build and dh_auto_install no longer need overriding
  * Convert to Debhelper 9 with a simpler rules file
    - This also reenables the Ubuntu default compile flags
    - Enables multiarch (LP: #1056365)
  * debian/control: close some Lintian errors
    - Pre-depend on multiarch-support
    - Add ${misc:Depends} to package dependencies
  * Convert to debian source format 3.0 (quilt)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 25 Sep 2012 18:28:15 -0700

opus (1.0.1-0ubuntu1~precise1~ppa1) precise; urgency=low

  * New upstream release
    - Official standardized version, stable and recommended
  * dh_auto_build and dh_auto_install no longer need overriding

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 25 Sep 2012 17:48:46 -0700

opus (0.9.14+20120615-1ubuntu1) precise; urgency=low

  * Convert to Debhelper 9 with a simpler rules file
    - This also reenables the Ubuntu default compile flags
    - Enables multiarch (LP: #1056365)
  * debian/control: close some Lintian errors
    - Pre-depend on multiarch-support
    - Add ${misc:Depends} to package dependencies
  * Convert to debian source format 3.0 (quilt)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 25 Sep 2012 13:47:10 -0700

opus (0.9.14+20120615-1) unstable; urgency=low

  * Add extern "C" protection to opus_multistream.h.
  * Warn about unused returns and NULL arguments for functions where that would
    always be an error in the calling code.
  * Clearly mark fixed point builds in the internal versioning.
  * Better documentation.
  * Suggest opus-tools.

 -- Ron Lee <ron@debian.org>  Fri, 15 Jun 2012 11:58:27 +0930

opus (0.9.14+20120521-2) unstable; urgency=low

  * Build the fixed point version for arm(el) and mips(el).
    Fixes the unit test timeout seen on the mips buildd.
  * Add some extra 'hardening' flags to those upstream uses already.

 -- Ron Lee <ron@debian.org>  Wed, 23 May 2012 12:49:50 +0930

opus (0.9.14+20120521-1) unstable; urgency=low

  * Opus draft-14 release testing.
  * This one's for Sid.  Closes: #610980

 -- Ron Lee <ron@debian.org>  Mon, 21 May 2012 06:24:33 +0930

opus (0.9.8-1) experimental; urgency=low

  * Opus draft-10 release testing.

 -- Ron Lee <ron@debian.org>  Wed, 02 Nov 2011 22:55:51 +1030

opus (0.9.4-1) experimental; urgency=low

  * Initial (re)release as Opus.  Closes: #610980

 -- Ron Lee <ron@debian.org>  Sat, 30 Apr 2011 18:31:33 +0930

celt (0.7.1-1) unstable; urgency=low

  * The "correlation does not imply causation" release.
    To celebrate the first release of celt that is actually compatible with a
    a previously distributed version, we've renamed the library!
  * libcelt is now libcelt0.  The intent from upstream being to make it clear
    that one of the above was an accident, and unlikely to be repeated soon.
    On the bright side, this means we should be getting proper soname bumps
    from now on when the code ABI changes.  The bitstream format still remains
    entirely fluid though, applications which communicate with a peer _must_
    check that the formats are compatible at runtime.  It may, and indeed is
    very likely to, continue changing with every release.
  * By some small miracle, this should be an entirely painless transition
    though.  The new package doesn't conflict with the existing one, and all
    rdeps except mumble will switch to the new package with a binNMU, but not
    be broken in the meantime.  They use the .pc file provided, and have been
    build tested.  The mumble package is waiting on this one before it can work
    properly anyway, so a fix for that is just waiting for this to get through
    the NEW queue first now.
  * The new PLC is reported to be working Really Well.

 -- Ron Lee <ron@debian.org>  Wed, 20 Jan 2010 18:31:33 +1030

celt (0.7.0-1) unstable; urgency=low

  * Another day, another bitstream format.  Closes: #554559
  * Drop the IETF drafts for now.  Better to leave worrying about the
    paperwork for this until we have some documents that aren't actually
    supposed to expire in less than the life of a distro release.
    Closes: #538990 for now.  If you really need to reference them, then
    you should probably be tracking git anyhow, as they should be changing
    while the codec evolves too.

 -- Ron Lee <ron@debian.org>  Sat, 07 Nov 2009 17:48:35 +1030

celt (0.6.1-1) unstable; urgency=low

  * New upstream release.  Closes: #511163

 -- Ron Lee <ron@debian.org>  Sun, 26 Jul 2009 05:16:42 +0930

celt (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Ron Lee <ron@debian.org>  Sat, 26 Jul 2008 23:21:35 +0930

celt (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Ron Lee <ron@debian.org>  Sat, 17 May 2008 04:31:42 +0930

celt (0.3.0-1) unstable; urgency=low

  * Initial release.  Closes: #474392

 -- Ron Lee <ron@debian.org>  Sat, 05 Apr 2008 03:07:18 +0930
