=== debian/control ===
Source: opus
Section: sound
Priority: optional
Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
XSBC-Original-Maintainer: Ron Lee <ron@debian.org>
Build-Depends: debhelper (>= 9), doxygen, autotools-dev
Standards-Version: 3.9.3.1
Homepage: http://www.opus-codec.org
Vcs-Git: git://git.debian.org/users/ron/opus.git
Vcs-Browser: http://git.debian.org/?p=users/ron/opus.git;a=summary

Package: libopus0
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: opus-tools
Description: Opus codec runtime library
 The Opus codec is designed for interactive speech and audio transmission over
 the Internet. It is designed by the IETF Codec Working Group and incorporates
 technology from Skype's SILK codec and Xiph.Org's CELT codec.
 .
 It is intended to suit a wide range of interactive audio applications,
 including Voice over IP, videoconferencing, in-game chat, and even remote live
 music performances.  It can scale from low bit-rate narrowband speech to very
 high quality stereo music. The current features are:
 .
  Bit-rates from 6 kb/s 510 kb/s
  Sampling rates from 8 to 48 kHz
  Frame sizes from 2.5 ms to 60 ms
  Support for both constant bit-rate (CBR) and variable bit-rate (VBR)
  Audio bandwidth from narrowband to full-band
  Support for speech and music
  Support for mono and stereo
  Support for up to 255 channels (multistream frames)
  Dynamically adjustable bitrate, audio bandwidth, and frame size
  Good loss robustness and packet loss concealment (PLC)
  Floating point and fixed-point implementation
 .
 This package provides the Opus runtime library.

Package: libopus-dev
Section: libdevel
Architecture: any
Depends: libopus0 (= ${binary:Version}), ${misc:Depends}
Description: Opus codec library development files
 The Opus codec is designed for interactive speech and audio transmission over
 the Internet. It is designed by the IETF Codec Working Group and incorporates
 technology from Skype's SILK codec and Xiph.Org's CELT codec.
 .
 It is intended to suit a wide range of interactive audio applications,
 including Voice over IP, videoconferencing, in-game chat, and even remote live
 music performances.  It can scale from low bit-rate narrowband speech to very
 high quality stereo music. The current features are:
 .
  Bit-rates from 6 kb/s 510 kb/s
  Sampling rates from 8 to 48 kHz
  Frame sizes from 2.5 ms to 60 ms
  Support for both constant bit-rate (CBR) and variable bit-rate (VBR)
  Audio bandwidth from narrowband to full-band
  Support for speech and music
  Support for mono and stereo
  Support for up to 255 channels (multistream frames)
  Dynamically adjustable bitrate, audio bandwidth, and frame size
  Good loss robustness and packet loss concealment (PLC)
  Floating point and fixed-point implementation
 .
 This package provides the Opus library headers and development files.

Package: libopus-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libopus0 (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for libopus
 This package provides the detached debug symbols for libopus.

Package: libopus-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: libopus API documentation
 This package contains the developer documentation for libopus.
