=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
ifneq (,$(filter $(DEB_HOST_ARCH), arm armel mips mipsel))
	dh_auto_configure -- --enable-fixed-point
else
	dh_auto_configure
endif

override_dh_test:
	$(MAKE) check

override_dh_strip:
	dh_strip --dbg-package=libopus-dbg
