## opus 1.1

=== debian/changelog ===
opus (1.1-0ubuntu2) vivid; urgency=medium

  * Mark libopus0, libopus-dev and libopus-dbg as Multi-Arch: same.
    (LP: #1404475)
  * Update the symbols file.

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 03 Jan 2015 13:54:07 +0100

opus (1.1-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1258989)

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 09 Dec 2013 12:54:34 +1100

opus (1.0.3-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Add symbols file for libopus0.
  * Disable silent build rules.
  * Add a watch file for stable releases.
  * Use dh-autoreconf to regenerate autotools files.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 23 Oct 2013 12:28:03 +0200
