=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
 XSBC-Original-Maintainer: Ron Lee <ron@debian.org>
-Build-Depends: debhelper (>= 9), doxygen, autotools-dev
-Standards-Version: 3.9.3.1
+Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen
+Standards-Version: 3.9.4
 Homepage: http://www.opus-codec.org
 Vcs-Git: git://git.debian.org/users/ron/opus.git
 Vcs-Browser: http://git.debian.org/?p=users/ron/opus.git;a=summary
@@ -12,8 +12,9 @@
 Package: libopus0
 Section: libs
 Architecture: any
-Pre-Depends: multiarch-support
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: opus-tools
 Description: Opus codec runtime library
  The Opus codec is designed for interactive speech and audio transmission over
@@ -42,6 +43,7 @@
 Package: libopus-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libopus0 (= ${binary:Version}), ${misc:Depends}
 Description: Opus codec library development files
  The Opus codec is designed for interactive speech and audio transmission over
@@ -71,6 +73,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libopus0 (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for libopus
  This package provides the detached debug symbols for libopus.
@@ -81,4 +84,3 @@
 Depends: ${misc:Depends}
 Description: libopus API documentation
  This package contains the developer documentation for libopus.
-
