## opus 1.1-17~1

=== debian/changelog ===
opus (1.1-17~1-sid+1) unstable; urgency=low

  * Nightly build.

 -- Ken Rice <krice@freeswitch.org>  Mon, 01 Jun 2015 17:04:29 -0400

opus (1.1-1~wheezy+1) stable; urgency=low

  * Nightly build.

 -- Ken Rice <krice@freeswitch.org>  Thu, 05 Mar 2015 21:06:29 -0600

opus (1.1-1~jessie+1) testing; urgency=low

  * Nightly build.

 -- Ken Rice <krice@freeswitch.org>  Thu, 05 Mar 2015 21:06:27 -0600

opus (1.1-1~sid+1) unstable; urgency=low

  * Nightly build.

 -- Ken Rice <krice@freeswitch.org>  Thu, 05 Mar 2015 21:06:26 -0600

opus (1.1-2) unstable; urgency=low

  * Rebuild for freeswitch repos

 -- Ken Rice <krice@freeswitch.org>  Thu, 05 Mar 2015 17:54:18 +0000

opus (1.1-1) unstable; urgency=low

  * Bump to the final 1.1 release version.
  * Relax the shlibs and track real symbol versions from here on,
    now that we have a real stable release version in the distro.

 -- Ron Lee <ron@debian.org>  Mon, 09 Dec 2013 02:04:41 +1030

opus (1.1~rc+20131204-1) unstable; urgency=low

  * Really 1.1-rc3, except 3 < + to dpkg.
  * Fixes fixed-point OPUS_SET_GAIN.
  * Fixes fixed-point stereo regression.

 -- Ron Lee <ron@debian.org>  Wed, 04 Dec 2013 23:16:57 +1030

opus (1.1~rc+20131128-1) unstable; urgency=low

  * Fixes the EDSP asm for ARMv5TE.
  * Uses the actually intended NEON code.

 -- Ron Lee <ron@debian.org>  Thu, 28 Nov 2013 04:30:46 +1030

opus (1.1~rc-1) unstable; urgency=low

  * Adds the new packet padding API and OPUS_SET_PREDICTION_DISABLED ctl.
  * Supports the SET_MAX_BANDWIDTH ctl for multstream encoders too.
  * Many improvements to surround encoding.
  * More asm optimisation for ARM, and speed ups for other CPUs.
  * Many fixes for oddball corner cases, and improvements to calibration.

 -- Ron Lee <ron@debian.org>  Tue, 26 Nov 2013 21:46:41 +1030

opus (1.1~beta-4) unstable; urgency=low

  * Revert bogus NMU.

 -- Ron Lee <ron@debian.org>  Mon, 18 Nov 2013 06:26:21 +1030

opus (1.1~beta-3) unstable; urgency=low

  * Bump shlibs for the surround API.

 -- Ron Lee <ron@debian.org>  Sun, 14 Jul 2013 01:02:28 +0930

opus (1.1~beta-2) unstable; urgency=low

  * Rebuild with the correct package_version indicated.

 -- Ron Lee <ron@debian.org>  Sat, 13 Jul 2013 02:49:49 +0930

opus (1.1~beta-1) unstable; urgency=low

  * Adds the new surround API.
  * Many encoder improvements, better tonality and speech/music probability
    estimation, temporal VBR, surround masking, numerous speed optimisations.

 -- Ron Lee <ron@debian.org>  Sat, 13 Jul 2013 01:54:14 +0930

opus (1.1~alpha+20130512-1) unstable; urgency=low

  * Preview snapshot of the 1.1 release.  Mostly to give people who need some
    of the newer API functions for their own projects something to play with
    while we finalise the rest of what is planned for this one.
    The encoder should perform better (both for quality and bitrate) than the
    1.0.x releases, but please do report any regressions you find upstream
    so that they can be fixed.

 -- Ron Lee <ron@debian.org>  Sun, 12 May 2013 16:33:52 +0930

opus (1.0.1-1) experimental; urgency=low

  * The RFC 6716 release.
  * Cherry pick be0d8c5ee1 to fix the build system breakage from -rc3.
  * Add the stack protector flags to /rules which got dropped from the
    upstream build system in -rc3 too.
  * Pushed to experimental for the new libav which needs the gain ctls.
    Closes: #690563

 -- Ron Lee <ron@debian.org>  Thu, 18 Oct 2012 10:38:53 +1030
