## opus 1.1.2

=== debian/changelog ===
opus (1.1.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Convert to Debhelper 9 with a simpler rules file.
    - Build using dh-autoreconf.
    - Add a watch file.
    - debian/control: close some Lintian errors.
      - Pre-depend on multiarch-support.
      - Add ${misc:Depends} to package dependencies.
    - Convert to debian source format 3.0 (quilt).
    - Run the tests.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 16:33:28 +0100

opus (1.1.2-1) unstable; urgency=medium

  * Fixes the transient detector on silence.
  * Fixes discontinuities in background noise after extended PLC.
  * Make the CELT background noise estimator adapt more quickly on DTX update.
  * Fixes max_decay for LFE in fixed-point.
  * Fixes patch_transient_decision() for hybrid mode.
  * Don't reset the RTCD arch on encoder/decoder reset.

 -- Ron Lee <ron@debian.org>  Wed, 13 Jan 2016 07:26:14 +1030

opus (1.1.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Convert to Debhelper 9 with a simpler rules file.
    - Build using dh-autoreconf.
    - Add a watch file.
    - debian/control: close some Lintian errors.
      - Pre-depend on multiarch-support.
      - Add ${misc:Depends} to package dependencies.
    - Convert to debian source format 3.0 (quilt).
    - Run the tests.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Jan 2016 18:43:43 +0100

opus (1.1.1-1) unstable; urgency=medium

  * Mostly just lots of new optimisation, with a few minor bug fixes and
    quality improvements.

 -- Ron Lee <ron@debian.org>  Fri, 27 Nov 2015 00:08:55 +1030

opus (1.1-2) unstable; urgency=medium

  * Regenerate build system files, mostly to pull in a later libtool.m4
    which has fixes for building the ppc64le architecture.  Closes: #751982

 -- Ron Lee <ron@debian.org>  Tue, 26 Aug 2014 19:43:46 +0930
