=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: opus
 Section: sound
 Priority: optional
-Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
-XSBC-Original-Maintainer: Ron Lee <ron@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen
-Standards-Version: 3.9.4
+Maintainer: Ron Lee <ron@debian.org>
+Build-Depends: debhelper (>= 9), doxygen, dh-autoreconf
+Standards-Version: 3.9.6.1
 Homepage: http://www.opus-codec.org
 Vcs-Git: git://git.debian.org/users/ron/opus.git
 Vcs-Browser: http://git.debian.org/?p=users/ron/opus.git;a=summary
@@ -84,3 +83,4 @@
 Depends: ${misc:Depends}
 Description: libopus API documentation
  This package contains the developer documentation for libopus.
+
