## opus 1.3.1

=== debian/changelog ===
opus (1.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libopus-doc: Add Multi-Arch: foreign.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 28 Jan 2023 00:10:34 +0100

opus (1.3.1-2) unstable; urgency=medium

  * Enable custom-modes (Closes: #686777)
  * Add patch to fix spelling mistakes
  * Drop libopus-dbg in favour of auto-generated dbgsym packages
  * Longer extended description for libopus-doc
  * Update packaging to use short-form dh
    - Add depends on ${misc:Depends}
  * Add autopkgtest
  * Declare that building this package does not require 'root' powers.
  * Declare that .la-files are not installed
  * Declarative file and manpage installation
  * Fix installation path for doc-base files
  * Add B-D stanza to .symbols file
  * d/copyright
    - Machine-readable d/copyright
    - Add licensecheck target to d/rules
    - Generate d/copyright_hints
  * Remove trailing whitespace in debian/* files
  * Add watch-file
  * Add salsa-ci configuration
  * DEP14: use standard branch names
  * Switch to source format 3.0 (Closes: #1007034)
  * Bump dh-version to 13
    - via debhelper-compat pseudo B-D
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 18 Jun 2022 16:56:23 +0200

opus (1.3.1-1) unstable; urgency=medium

  * Salvaging package on behalf of the Multimedia Team (Closes: #1011281)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 10 Jun 2022 08:51:39 +0200

opus (1.3.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (closes: #934809).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Sep 2020 18:09:03 +0300

opus (1.3-1) unstable; urgency=medium

  * Enable support for ambisonics coding using mappings 2 and 3.
  * Use wideband encoding down to 9 kb/s.
  * Retrain RNN classifier weights to include reverberated speech.
  * Drop the explicit --enable-hardening from d/rules, it's enabled by default
    upstream now.

 -- Ron Lee <ron@debian.org>  Tue, 18 Dec 2018 06:04:03 +1030

opus (1.3~beta+20180518-1) unstable; urgency=medium

  * Fix the CELT input NaN test.

 -- Ron Lee <ron@debian.org>  Fri, 18 May 2018 05:04:27 +0930

opus (1.3~beta+20180516-1) unstable; urgency=medium

  * Snapshot from 652c4559f593d3aad78bd5c85a216eeae7859429 as a preview of
    patches pending for the 1.3 release.  The main motivation for doing this
    now is to pull in the fix for the PLC regression introduced just before
    1.2~alpha2, which Closes: #898690, and to get some broader testing on the
    new hardening checks before flipping the switch to enable those by default
    upstream.
  * Fix celt_pitch_xcorr() ARM jump table compiling error for a bug introduced
    in 1.2-rc1.
  * Better rate allocation for stereo SILK in hybrid mode.
  * Add RNN for VAD and speech/music classification.
  * Fixing bandwidth detection for 24 kHz analysis.
  * Enable RFC 8251 changes by default.
  * Better tuning for low-bitrate music.
  * Don't set _FORTIFY_SOURCE and -fstack-protector as part of the packaging
    anymore, the upstream build system will add them where they are supported
    and needed now.
  * Build with --enable-hardening, which isn't related to the compile options
    above, but instead includes additional opus-specific runtime sanity checks
    which are cheap and certain enough to use in production builds.
  * Use dh compat 9, not because it actually brings anything new which we need
    here, but it hushes the increasingly insistent warnings about deprecated
    compat levels, and is a baseline supported by all of the releases we still
    need to be able to support.  I'm going to say this Closes: #810258, since
    the rest of the 'modernisation' there mostly isn't helpful.  We've already
    been running the tests since the very first release, we release directly
    from upstream git and maintain upstream patches there, so format 3(quilt)
    adds nothing but pain, and we have upstream build and install targets that
    are designed to cleanly separate the -arch specific and -indep components,
    so regressing to make those codependent isn't very appealing either.  It
    would have also broken support for building where m-a wasn't supported,
    though that's less of a problem today than it was previously.

 -- Ron Lee <ron@debian.org>  Thu, 17 May 2018 16:07:39 +0930

opus (1.2.1-1) unstable; urgency=medium

  * Fixes a bug in surround encoding causing very bad quality on loud signals
    beyond a certain amplitude.
  * Speech quality improvements especially in the 12-24 kbit/s range.
  * Music quality improvements in the 32-48 kb/s range.
  * More aggressive use of wider speech bandwidth, including fullband speech
    starting at 14 kbit/s.
  * Improved VBR encoding for hybrid mode.
  * SILK CBR improvements.
  * DTX support for CELT mode.
  * Support for directly encoding packets up to 120 ms.
  * Improves quality on files with powerful tones that cause MDCT leakage.
  * Fixes for speech/music detection at the very beginning of files.
  * Fixes an issue where the encoder can misdetect that the signal is SWB
    instead of FB, lowpassing the signal.

 -- Ron Lee <ron@debian.org>  Thu, 28 Sep 2017 01:48:45 +0930

opus (1.2~alpha2-1) unstable; urgency=medium

  * Run the tonality analysis at 24 kHz, which reduces complexity while giving
    better frequency resolution for the tonality estimate.
  * Speech quality improvements especially in the 12-20 kbit/s range.
  * Improved VBR encoding for hybrid mode.
  * More aggressive use of wider speech bandwidth, including fullband speech
    starting at 14 kbit/s.
  * Music quality improvements in the 32-48 kb/s range.
  * Generic and SSE CELT optimizations.
  * Support for directly encoding packets up to 120 ms.

