## opus 1.4

=== debian/changelog ===
opus (1.4-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:14:57 +0200

opus (1.4-1) unstable; urgency=medium

  * New upstream version 1.4
  * Update d/copyright
    + Bump copyright dates
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 13 Jun 2023 18:10:36 +0200
