## opus 1.5.1

=== debian/changelog ===
opus (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
    + Refresh patches
  * Enable Deep Packet Loss Concealment (deep PLC)
  * Enable Low-Bitrate Speech Quality Enhancement (LACE/NoLACE)
  * Update d/copyright information
    + Update d/copyright
    + Re-generate d/copyright_hints
  * Update symbols file
  * Clarify machine learning usage in d/README.source
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 24 Jun 2024 10:29:41 +0200
