=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,9 @@
 	EXTRA_CONFIG_FLAGS += --enable-fixed-point
 endif
 
+EXTRA_CONFIG_FLAGS += --enable-deep-plc
+EXTRA_CONFIG_FLAGS += --enable-osce
+
 %:
 	dh $@
