## opus 1.5.2

=== debian/changelog ===
opus (1.5.2-2) unstable; urgency=medium

  * Disable Deep PLC on armel
  * Forward patches
  * Exclude non-existant files from d/copyright stanzas

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 03 Jul 2024 13:41:33 +0200

opus (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 24 Jun 2024 22:42:32 +0200
