=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: opus
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Ron Lee <ron@debian.org>,
@@ -11,7 +10,7 @@
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://www.opus-codec.org
 Vcs-Git: https://salsa.debian.org/multimedia-team/opus.git
