=== debian/rules ===
--- 
+++ 
@@ -45,8 +45,11 @@
 	EXTRA_CONFIG_FLAGS += --enable-fixed-point
 endif
 
-EXTRA_CONFIG_FLAGS += --enable-deep-plc
-EXTRA_CONFIG_FLAGS += --enable-osce
+# DEEP_PLC FTBFS on armel
+ifeq (,$(filter armel, $(DEB_HOST_ARCH)))
+	EXTRA_CONFIG_FLAGS += --enable-deep-plc
+	EXTRA_CONFIG_FLAGS += --enable-osce
+endif
 
 %:
 	dh $@
