=== debian/tests/control ===
Test-Command: make -C debian/tests
Depends:
 build-essential,
 libopus-dev,
 pkg-config,
