## opus 1.6

=== debian/changelog ===
opus (1.6-1) unstable; urgency=medium

  * New upstream version 1.6
    + Drop patches applied upstream
  * Update libopus0.symbols file
  * Update d/copyright information
    + Add more copyrights
    + Drop duplicate entries in d/copyright
    + Bump copyright dates
    + Re-generate d/copyright_hints
  * Drop obsolete 'Priority: optional' stanza.
  * Drop obsolete 'Rules-Requires-Root: no' stanza.
  * Bump standards version to 4.7.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 25 Dec 2025 23:45:45 +0100
